<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="footprint"><![CDATA[A mark that your shoe makes on the ground.]]></clue>
<clue word="treasure"><![CDATA[Something expensive, like gold or silver.]]></clue>
<clue word="bodyguard"><![CDATA[A person whose job is to protect someone.]]></clue>
<clue word="terrified"><![CDATA[You feel this when you are very frightened.]]></clue>
<clue word="divide"><![CDATA[To give parts of something to two or more people.]]></clue>
<clue word="tar"><![CDATA[This is soft and black and we put it on roads.]]></clue>
<clue word="measure"><![CDATA[You do this when you want to find out how big something is.]]></clue>
<clue word="expect"><![CDATA[To think that something will happen.]]></clue>
<clue word="tiny"><![CDATA[Something that is very small.]]></clue>
<clue word="examine"><![CDATA[You do this when you look carefully at something.]]></clue>

</exercise>